/* 
CSS for Sheet Music display page from a catalogue link
Pete F May 2005
*/

body
{
	padding: 0;
	margin: 0;
	background-color: #999999;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

a:hover ,a:active {color: #FF0000;}
	
#contents	
{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5%;
	margin-right: 5%;
	background-color: #FFF;
	color: #000;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	border-color: #000000;
	border-style: solid;
	border-width: thin;
}
	
h1	
{
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #050085;
	border-bottom-color: #050085;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 5px;
}

p	
{
	color: #333;
	background-color: transparent;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#footer
{
	clear: both;
	background-color: #cdcdcd;
	padding: 0.1em;
	text-align: right;
	border-top: 1px solid #333;
	font-size: 0.8em;
}	